//Default
//var UnitStatusScrollbar = defineObject(StatusScrollbar,
//{
//	getDefaultCol: function() {
//		return 2;
//	},


//Making stats 1 row
UnitStatusScrollbar.getDefaultCol = function() {
	return 1;
};


//Changing X and Y of stats
UnitMenuBottomWindow._drawParamArea = function(xBase, yBase) {
		var dx = 85;
		var dy = 265;
		this._statusScrollbar.drawScrollbar(xBase + ItemRenderer.getItemWidth() + dx, dy);
	};